<div class="aw_row collapse aw_mrg_b_20">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_header">Helper classes</h3>
		</div>
	</div>
</div>


<div class="aw_row collapse aw_mrg_b_20">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Helper classes</h3>
			<p class="aw_p">Margin and Padding, Border and Border radius Classes</p>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row collapse">
				<div class=" aw_mrg_b_20">
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
						<h3 class="aw_h3 site_sub_header">All Side Margin</h3>
					</div>	
				</div>

				<div class="">
					<div class="aw_xl_10 aw_l_10 aw_m_10 aw_s_10">
						<table class="aw_table">	
							<tbody><tr><td>margin : 0px </td><td><code>.aw_mrg_0</code></td></tr>
							<tr><td>margin : 2px </td><td><code>.aw_mrg_2</code></td></tr>
							<tr><td>margin : 3px </td><td><code>.aw_mrg_3</code></td></tr>
							<tr><td>margin : 4px </td><td><code>.aw_mrg_4</code></td></tr>
							<tr><td>margin : 5px </td><td><code>.aw_mrg_5</code></td></tr>
							<tr><td>margin : 7px </td><td><code>.aw_mrg_7</code></td></tr>
							<tr><td>margin : 10px </td><td><code>.aw_mrg_10</code></td></tr>
							<tr><td>margin : 12px </td><td><code>.aw_mrg_12</code></td></tr>
							<tr><td>margin : 15px </td><td><code>.aw_mrg_15</code></td></tr>
							<tr><td>margin : 20px </td><td><code>.aw_mrg_20</code></td></tr>
							<tr><td>margin : 25px </td><td><code>.aw_mrg_25</code></td></tr>
							<tr><td>margin : 30px </td><td><code>.aw_mrg_30</code></td></tr>
							<tr><td>margin : 35px </td><td><code>.aw_mrg_35</code></td></tr>
							<tr><td>margin : 40px </td><td><code>.aw_mrg_40</code></td></tr>
							<tr><td>margin : 45px </td><td><code>.aw_mrg_45</code></td></tr>
							<tr><td>margin : 50px </td><td><code>.aw_mrg_50</code></td></tr>
							<tr><td>margin : 55px </td><td><code>.aw_mrg_55</code></td></tr>
							<tr><td>margin : 60px </td><td><code>.aw_mrg_60</code></td></tr>
							<tr><td>margin : 65px </td><td><code>.aw_mrg_65</code></td></tr>
							<tr><td>margin : 70px </td><td><code>.aw_mrg_70</code></td></tr>
						</tbody></table>
					</div>
				</div>
				</div>

				
			</div>

		</div>
	</div>
</div>

<br>
<!-- ////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

			<div class="aw_row collapse">
				<div class=" aw_mrg_b_20">
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
						<h3 class="aw_h3 site_sub_header">Top Margin</h3>
					</div>	
				</div>

				<div class="">
					<div class="aw_xl_10 aw_l_10 aw_m_10 aw_s_10">
						<table class="aw_table">	
							<tbody><tr><td>margin-top : 0px </td><td><code>.aw_mrg_t_0</code></td></tr>
							<tr><td>margin-top : 2px </td><td><code>.aw_mrg_t_2</code></td></tr>
							<tr><td>margin-top : 3px </td><td><code>.aw_mrg_t_3</code></td></tr>
							<tr><td>margin-top : 4px </td><td><code>.aw_mrg_t_4</code></td></tr>
							<tr><td>margin-top : 5px </td><td><code>.aw_mrg_t_5</code></td></tr>
							<tr><td>margin-top : 7px </td><td><code>.aw_mrg_t_7</code></td></tr>
							<tr><td>margin-top : 10px </td><td><code>.aw_mrg_t_10</code></td></tr>
							<tr><td>margin-top : 12px </td><td><code>.aw_mrg_t_12</code></td></tr>
							<tr><td>margin-top : 15px </td><td><code>.aw_mrg_t_15</code></td></tr>
							<tr><td>margin-top : 20px </td><td><code>.aw_mrg_t_20</code></td></tr>
							<tr><td>margin-top : 25px </td><td><code>.aw_mrg_t_25</code></td></tr>
							<tr><td>margin-top : 30px </td><td><code>.aw_mrg_t_30</code></td></tr>
							<tr><td>margin-top : 35px </td><td><code>.aw_mrg_t_35</code></td></tr>
							<tr><td>margin-top : 40px </td><td><code>.aw_mrg_t_40</code></td></tr>
							<tr><td>margin-top : 45px </td><td><code>.aw_mrg_t_45</code></td></tr>
							<tr><td>margin-top : 50px </td><td><code>.aw_mrg_t_50</code></td></tr>
							<tr><td>margin-top : 55px </td><td><code>.aw_mrg_t_55</code></td></tr>
							<tr><td>margin-top : 60px </td><td><code>.aw_mrg_t_60</code></td></tr>
							<tr><td>margin-top : 65px </td><td><code>.aw_mrg_t_65</code></td></tr>
							<tr><td>margin-top : 70px </td><td><code>.aw_mrg_t_70</code></td></tr>
						</tbody></table>
					</div>
				</div>
			</div>

				
			</div>

		</div>
	</div>
</div>

<br>
<!-- ////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

			
<div class="aw_row">
				<div class=" aw_mrg_b_20">
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
						<h5 class="aw_h3 site_sub_header">Left Margin</h5>
					</div>	
				</div>

				<div class="">
					<div class="aw_xl_10 aw_l_10 aw_m_10 aw_s_10">
						<table class="aw_table">	
							<tbody><tr><td>margin-left : 0px </td><td><code>.aw_mrg_l_0</code></td></tr>
							<tr><td>margin-left : 2px </td><td><code>.aw_mrg_l_2</code></td></tr>
							<tr><td>margin-left : 3px </td><td><code>.aw_mrg_l_3</code></td></tr>
							<tr><td>margin-left : 4px </td><td><code>.aw_mrg_l_4</code></td></tr>
							<tr><td>margin-left : 5px </td><td><code>.aw_mrg_l_5</code></td></tr>
							<tr><td>margin-left : 7px </td><td><code>.aw_mrg_l_7</code></td></tr>
							<tr><td>margin-left : 10px </td><td><code>.aw_mrg_l_10</code></td></tr>
							<tr><td>margin-left : 12px </td><td><code>.aw_mrg_l_12</code></td></tr>
							<tr><td>margin-left : 15px </td><td><code>.aw_mrg_l_15</code></td></tr>
							<tr><td>margin-left : 20px </td><td><code>.aw_mrg_l_20</code></td></tr>
							<tr><td>margin-left : 25px </td><td><code>.aw_mrg_l_25</code></td></tr>
							<tr><td>margin-left : 30px </td><td><code>.aw_mrg_l_30</code></td></tr>
							<tr><td>margin-left : 35px </td><td><code>.aw_mrg_l_35</code></td></tr>
							<tr><td>margin-left : 40px </td><td><code>.aw_mrg_l_40</code></td></tr>
							<tr><td>margin-left : 45px </td><td><code>.aw_mrg_l_45</code></td></tr>
							<tr><td>margin-left : 50px </td><td><code>.aw_mrg_l_50</code></td></tr>
							<tr><td>margin-left : 55px </td><td><code>.aw_mrg_l_55</code></td></tr>
							<tr><td>margin-left : 60px </td><td><code>.aw_mrg_l_60</code></td></tr>
							<tr><td>margin-left : 65px </td><td><code>.aw_mrg_l_65</code></td></tr>
							<tr><td>margin-left : 70px </td><td><code>.aw_mrg_l_70</code></td></tr>
						</tbody></table>
					</div>
				</div>
			</div>
				
			</div>

		</div>
	</div>
</div>



<br>
<!-- ////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">
				
				<div class="aw_row">
					<div class=" aw_mrg_b_20">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<h5 class="aw_h3 site_sub_header">Right Margin</h5>
						</div>	
					</div>

					<div class="">
						<div class="aw_xl_10 aw_l_10 aw_m_10 aw_s_10">
							<table class="aw_table">	
								<tbody><tr><td>margin-right : 0px </td><td><code>.aw_mrg_r_0</code></td></tr>
								<tr><td>margin-right : 2px </td><td><code>.aw_mrg_r_2</code></td></tr>
								<tr><td>margin-right : 3px </td><td><code>.aw_mrg_r_3</code></td></tr>
								<tr><td>margin-right : 4px </td><td><code>.aw_mrg_r_4</code></td></tr>
								<tr><td>margin-right : 5px </td><td><code>.aw_mrg_r_5</code></td></tr>
								<tr><td>margin-right : 7px </td><td><code>.aw_mrg_r_7</code></td></tr>
								<tr><td>margin-right : 10px </td><td><code>.aw_mrg_r_10</code></td></tr>
								<tr><td>margin-right : 12px </td><td><code>.aw_mrg_r_12</code></td></tr>
								<tr><td>margin-right : 15px </td><td><code>.aw_mrg_r_15</code></td></tr>
								<tr><td>margin-right : 20px </td><td><code>.aw_mrg_r_20</code></td></tr>
								<tr><td>margin-right : 25px </td><td><code>.aw_mrg_r_25</code></td></tr>
								<tr><td>margin-right : 30px </td><td><code>.aw_mrg_r_30</code></td></tr>
								<tr><td>margin-right : 35px </td><td><code>.aw_mrg_r_35</code></td></tr>
								<tr><td>margin-right : 40px </td><td><code>.aw_mrg_r_40</code></td></tr>
								<tr><td>margin-right : 45px </td><td><code>.aw_mrg_r_45</code></td></tr>
								<tr><td>margin-right : 50px </td><td><code>.aw_mrg_r_50</code></td></tr>
								<tr><td>margin-right : 55px </td><td><code>.aw_mrg_r_55</code></td></tr>
								<tr><td>margin-right : 60px </td><td><code>.aw_mrg_r_60</code></td></tr>
								<tr><td>margin-right : 65px </td><td><code>.aw_mrg_r_65</code></td></tr>
								<tr><td>margin-right : 70px </td><td><code>.aw_mrg_r_70</code></td></tr>
							</tbody></table>
						</div>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>



<br>
<!-- ////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">
				
			<div class="aw_row">
				<div class=" aw_mrg_b_20">
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
						<h5 class="aw_h3 site_sub_header">Bottom Margin</h5>
					</div>	
				</div>

				<div class="">
					<div class="aw_xl_10 aw_l_10 aw_m_10 aw_s_10">
						<table class="aw_table">	
							<tbody><tr><td>margin-bottom : 0px </td><td><code>.aw_mrg_b_0</code></td></tr>
							<tr><td>margin-bottom : 2px </td><td><code>.aw_mrg_b_2</code></td></tr>
							<tr><td>margin-bottom : 3px </td><td><code>.aw_mrg_b_3</code></td></tr>
							<tr><td>margin-bottom : 4px </td><td><code>.aw_mrg_b_4</code></td></tr>
							<tr><td>margin-bottom : 5px </td><td><code>.aw_mrg_b_5</code></td></tr>
							<tr><td>margin-bottom : 7px </td><td><code>.aw_mrg_b_7</code></td></tr>
							<tr><td>margin-bottom : 10px </td><td><code>.aw_mrg_b_10</code></td></tr>
							<tr><td>margin-bottom : 12px </td><td><code>.aw_mrg_b_12</code></td></tr>
							<tr><td>margin-bottom : 15px </td><td><code>.aw_mrg_b_15</code></td></tr>
							<tr><td>margin-bottom : 20px </td><td><code>.aw_mrg_b_20</code></td></tr>
							<tr><td>margin-bottom : 25px </td><td><code>.aw_mrg_b_25</code></td></tr>
							<tr><td>margin-bottom : 30px </td><td><code>.aw_mrg_b_30</code></td></tr>
							<tr><td>margin-bottom : 35px </td><td><code>.aw_mrg_b_35</code></td></tr>
							<tr><td>margin-bottom : 40px </td><td><code>.aw_mrg_b_40</code></td></tr>
							<tr><td>margin-bottom : 45px </td><td><code>.aw_mrg_b_45</code></td></tr>
							<tr><td>margin-bottom : 50px </td><td><code>.aw_mrg_b_50</code></td></tr>
							<tr><td>margin-bottom : 55px </td><td><code>.aw_mrg_b_55</code></td></tr>
							<tr><td>margin-bottom : 60px </td><td><code>.aw_mrg_b_60</code></td></tr>
							<tr><td>margin-bottom : 65px </td><td><code>.aw_mrg_b_65</code></td></tr>
							<tr><td>margin-bottom : 70px </td><td><code>.aw_mrg_b_70</code></td></tr>
						</tbody></table>
					</div>
				</div>
			</div>
				
			</div>

		</div>
	</div>
</div>



<br>
<!-- ////////////// -->

<div class="aw_row collapse aw_mrg_b_20">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_header">Padding</h3>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">
				
				<div class="aw_row">
					<div class=" aw_mrg_b_20">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<h5 class="aw_h3 site_sub_header">All Side Padding</h5>
						</div>	
					</div>

					<div class="">
						<div class="aw_xl_10 aw_l_10 aw_m_10 aw_s_10">
							<table class="aw_table">	
								<tbody><tr><td>padding : 0px </td><td><code>.aw_pad_0</code></td></tr>
								<tr><td>padding : 2px </td><td><code>.aw_pad_2</code></td></tr>
								<tr><td>padding : 3px </td><td><code>.aw_pad_3</code></td></tr>
								<tr><td>padding : 4px </td><td><code>.aw_pad_4</code></td></tr>
								<tr><td>padding : 5px </td><td><code>.aw_pad_5</code></td></tr>
								<tr><td>padding : 7px </td><td><code>.aw_pad_7</code></td></tr>
								<tr><td>padding : 10px </td><td><code>.aw_pad_10</code></td></tr>
								<tr><td>padding : 12px </td><td><code>.aw_pad_12</code></td></tr>
								<tr><td>padding : 15px </td><td><code>.aw_pad_15</code></td></tr>
								<tr><td>padding : 20px </td><td><code>.aw_pad_20</code></td></tr>
								<tr><td>padding : 25px </td><td><code>.aw_pad_25</code></td></tr>
								<tr><td>padding : 30px </td><td><code>.aw_pad_30</code></td></tr>
								<tr><td>padding : 35px </td><td><code>.aw_pad_35</code></td></tr>
								<tr><td>padding : 40px </td><td><code>.aw_pad_40</code></td></tr>
								<tr><td>padding : 45px </td><td><code>.aw_pad_45</code></td></tr>
								<tr><td>padding : 50px </td><td><code>.aw_pad_50</code></td></tr>
								<tr><td>padding : 55px </td><td><code>.aw_pad_55</code></td></tr>
								<tr><td>padding : 60px </td><td><code>.aw_pad_60</code></td></tr>
								<tr><td>padding : 65px </td><td><code>.aw_pad_65</code></td></tr>
								<tr><td>padding : 70px </td><td><code>.aw_pad_70</code></td></tr>
							</tbody></table>
						</div>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<br>
<!-- ////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">
				<div class="aw_row">
					<div class=" aw_mrg_b_20">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<h5 class="aw_h3 site_sub_header">Top padding</h5>
						</div>	
					</div>

					<div class="">
						<div class="aw_xl_10 aw_l_10 aw_m_10 aw_s_10">
							<table class="aw_table">	
								<tbody><tr><td>padding-top : 0px </td><td><code>.aw_pad_t_0</code></td></tr>
								<tr><td>padding-top : 2px </td><td><code>.aw_pad_t_2</code></td></tr>
								<tr><td>padding-top : 3px </td><td><code>.aw_pad_t_3</code></td></tr>
								<tr><td>padding-top : 4px </td><td><code>.aw_pad_t_4</code></td></tr>
								<tr><td>padding-top : 5px </td><td><code>.aw_pad_t_5</code></td></tr>
								<tr><td>padding-top : 7px </td><td><code>.aw_pad_t_7</code></td></tr>
								<tr><td>padding-top : 10px </td><td><code>.aw_pad_t_10</code></td></tr>
								<tr><td>padding-top : 12px </td><td><code>.aw_pad_t_12</code></td></tr>
								<tr><td>padding-top : 15px </td><td><code>.aw_pad_t_15</code></td></tr>
								<tr><td>padding-top : 20px </td><td><code>.aw_pad_t_20</code></td></tr>
								<tr><td>padding-top : 25px </td><td><code>.aw_pad_t_25</code></td></tr>
								<tr><td>padding-top : 30px </td><td><code>.aw_pad_t_30</code></td></tr>
								<tr><td>padding-top : 35px </td><td><code>.aw_pad_t_35</code></td></tr>
								<tr><td>padding-top : 40px </td><td><code>.aw_pad_t_40</code></td></tr>
								<tr><td>padding-top : 45px </td><td><code>.aw_pad_t_45</code></td></tr>
								<tr><td>padding-top : 50px </td><td><code>.aw_pad_t_50</code></td></tr>
								<tr><td>padding-top : 55px </td><td><code>.aw_pad_t_55</code></td></tr>
								<tr><td>padding-top : 60px </td><td><code>.aw_pad_t_60</code></td></tr>
								<tr><td>padding-top : 65px </td><td><code>.aw_pad_t_65</code></td></tr>
								<tr><td>padding-top : 70px </td><td><code>.aw_pad_t_70</code></td></tr>
							</tbody></table>
						</div>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<br>
<!-- ////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">
			
				<div class="aw_row">
					<div class=" aw_mrg_b_20">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<h5 class="aw_h3 site_sub_header">Left padding</h5>
						</div>	
					</div>

					<div class="">
						<div class="aw_xl_10 aw_l_10 aw_m_10 aw_s_10">
							<table class="aw_table">	
								<tbody><tr><td>padding-left : 0px </td><td><code>.aw_pad_l_0</code></td></tr>
								<tr><td>padding-left : 2px </td><td><code>.aw_pad_l_2</code></td></tr>
								<tr><td>padding-left : 3px </td><td><code>.aw_pad_l_3</code></td></tr>
								<tr><td>padding-left : 4px </td><td><code>.aw_pad_l_4</code></td></tr>
								<tr><td>padding-left : 5px </td><td><code>.aw_pad_l_5</code></td></tr>
								<tr><td>padding-left : 7px </td><td><code>.aw_pad_l_7</code></td></tr>
								<tr><td>padding-left : 10px </td><td><code>.aw_pad_l_10</code></td></tr>
								<tr><td>padding-left : 12px </td><td><code>.aw_pad_l_12</code></td></tr>
								<tr><td>padding-left : 15px </td><td><code>.aw_pad_l_15</code></td></tr>
								<tr><td>padding-left : 20px </td><td><code>.aw_pad_l_20</code></td></tr>
								<tr><td>padding-left : 25px </td><td><code>.aw_pad_l_25</code></td></tr>
								<tr><td>padding-left : 30px </td><td><code>.aw_pad_l_30</code></td></tr>
								<tr><td>padding-left : 35px </td><td><code>.aw_pad_l_35</code></td></tr>
								<tr><td>padding-left : 40px </td><td><code>.aw_pad_l_40</code></td></tr>
								<tr><td>padding-left : 45px </td><td><code>.aw_pad_l_45</code></td></tr>
								<tr><td>padding-left : 50px </td><td><code>.aw_pad_l_50</code></td></tr>
								<tr><td>padding-left : 55px </td><td><code>.aw_pad_l_55</code></td></tr>
								<tr><td>padding-left : 60px </td><td><code>.aw_pad_l_60</code></td></tr>
								<tr><td>padding-left : 65px </td><td><code>.aw_pad_l_65</code></td></tr>
								<tr><td>padding-left : 70px </td><td><code>.aw_pad_l_70</code></td></tr>
							</tbody></table>
						</div>
					</div>
				</div>


			</div>

		</div>
	</div>
</div>



<br>
<!-- ////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class=" aw_mrg_b_20">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<h5 class="aw_h3 site_sub_header">Right padding</h5>
						</div>	
					</div>

					<div class="">
						<div class="aw_xl_10 aw_l_10 aw_m_10 aw_s_10">
							<table class="aw_table">	
								<tbody><tr><td>padding-right : 0px </td><td><code>.aw_pad_r_0</code></td></tr>
								<tr><td>padding-right : 2px </td><td><code>.aw_pad_r_2</code></td></tr>
								<tr><td>padding-right : 3px </td><td><code>.aw_pad_r_3</code></td></tr>
								<tr><td>padding-right : 4px </td><td><code>.aw_pad_r_4</code></td></tr>
								<tr><td>padding-right : 5px </td><td><code>.aw_pad_r_5</code></td></tr>
								<tr><td>padding-right : 7px </td><td><code>.aw_pad_r_7</code></td></tr>
								<tr><td>padding-right : 10px </td><td><code>.aw_pad_r_10</code></td></tr>
								<tr><td>padding-right : 12px </td><td><code>.aw_pad_r_12</code></td></tr>
								<tr><td>padding-right : 15px </td><td><code>.aw_pad_r_15</code></td></tr>
								<tr><td>padding-right : 20px </td><td><code>.aw_pad_r_20</code></td></tr>
								<tr><td>padding-right : 25px </td><td><code>.aw_pad_r_25</code></td></tr>
								<tr><td>padding-right : 30px </td><td><code>.aw_pad_r_30</code></td></tr>
								<tr><td>padding-right : 35px </td><td><code>.aw_pad_r_35</code></td></tr>
								<tr><td>padding-right : 40px </td><td><code>.aw_pad_r_40</code></td></tr>
								<tr><td>padding-right : 45px </td><td><code>.aw_pad_r_45</code></td></tr>
								<tr><td>padding-right : 50px </td><td><code>.aw_pad_r_50</code></td></tr>
								<tr><td>padding-right : 55px </td><td><code>.aw_pad_r_55</code></td></tr>
								<tr><td>padding-right : 60px </td><td><code>.aw_pad_r_60</code></td></tr>
								<tr><td>padding-right : 65px </td><td><code>.aw_pad_r_65</code></td></tr>
								<tr><td>padding-right : 70px </td><td><code>.aw_pad_r_70</code></td></tr>
							</tbody></table>
						</div>
					</div>
				</div>


			</div>

		</div>
	</div>
</div>


<br>
<!-- ////////////// -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class=" aw_mrg_b_20">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<h5 class="aw_h3 site_sub_header">Bottom padding</h5>
						</div>	
					</div>

					<div class="">
						<div class="aw_xl_10 aw_l_10 aw_m_10 aw_s_10">
							<table class="aw_table">	
								<tbody><tr><td>padding-bottom : 0px </td><td><code>.aw_pad_b_0</code></td></tr>
								<tr><td>padding-bottom : 2px </td><td><code>.aw_pad_b_2</code></td></tr>
								<tr><td>padding-bottom : 3px </td><td><code>.aw_pad_b_3</code></td></tr>
								<tr><td>padding-bottom : 4px </td><td><code>.aw_pad_b_4</code></td></tr>
								<tr><td>padding-bottom : 5px </td><td><code>.aw_pad_b_5</code></td></tr>
								<tr><td>padding-bottom : 7px </td><td><code>.aw_pad_b_7</code></td></tr>
								<tr><td>padding-bottom : 10px </td><td><code>.aw_pad_b_10</code></td></tr>
								<tr><td>padding-bottom : 12px </td><td><code>.aw_pad_b_12</code></td></tr>
								<tr><td>padding-bottom : 15px </td><td><code>.aw_pad_b_15</code></td></tr>
								<tr><td>padding-bottom : 20px </td><td><code>.aw_pad_b_20</code></td></tr>
								<tr><td>padding-bottom : 25px </td><td><code>.aw_pad_b_25</code></td></tr>
								<tr><td>padding-bottom : 30px </td><td><code>.aw_pad_b_30</code></td></tr>
								<tr><td>padding-bottom : 35px </td><td><code>.aw_pad_b_35</code></td></tr>
								<tr><td>padding-bottom : 40px </td><td><code>.aw_pad_b_40</code></td></tr>
								<tr><td>padding-bottom : 45px </td><td><code>.aw_pad_b_45</code></td></tr>
								<tr><td>padding-bottom : 50px </td><td><code>.aw_pad_b_50</code></td></tr>
								<tr><td>padding-bottom : 55px </td><td><code>.aw_pad_b_55</code></td></tr>
								<tr><td>padding-bottom : 60px </td><td><code>.aw_pad_b_60</code></td></tr>
								<tr><td>padding-bottom : 65px </td><td><code>.aw_pad_b_65</code></td></tr>
								<tr><td>padding-bottom : 70px </td><td><code>.aw_pad_b_70</code></td></tr>
							</tbody></table>
						</div>
					</div>
				</div>

			</div>

		</div>
	</div>
</div>


<br>
<!-- ////////////// -->


<div class="aw_row collapse aw_mrg_b_20">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_header">Border line and Border Radius</h3>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class=" aw_mrg_b_20">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<h5 class="aw_h3 site_sub_header">Border line</h5>
						</div>	
					</div>

					<div class="">
						<div class="aw_xl_10 aw_l_10 aw_m_10 aw_s_10">
							<table class="aw_table">	
								<tbody><tr><td>Border none </td><td><code>.aw_b0</code></td></tr>
								<tr><td>Border all </td><td><code>.aw_ba</code></td></tr>
								<tr><td>Border top </td><td><code>.aw_bt</code></td></tr>
								<tr><td>Border left </td><td><code>.aw_bl</code></td></tr>
								<tr><td>Border right </td><td><code>.aw_br</code></td></tr>
								<tr><td>Border bottom </td><td><code>.aw_bb</code></td></tr>
							</tbody></table>
						</div>
					</div>
				</div>

			</div>

		</div>
	</div>
</div>



<br>
<!-- ////////////// -->


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class=" aw_mrg_b_20">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
							<h5 class="aw_h3 site_sub_header">Border Radius</h5>
						</div>	
					</div>

					<div class="">
						<div class="aw_xl_10 aw_l_10 aw_m_10 aw_s_10">
							<table class="aw_table">	
								<tbody>
									<tr><td>Border radius none </td><td><code>.aw_br0</code></td></tr>
									<tr><td>Border radius 1px </td><td><code>.aw_br1</code></td></tr>
									<tr><td>Border radius 2px </td><td><code>.aw_br2</code></td></tr>
									<tr><td>Border radius 3px </td><td><code>.aw_br3</code></td></tr>
									<tr><td>Border radius 4px </td><td><code>.aw_br4</code></td></tr>
									<tr><td>Border radius 5px </td><td><code>.aw_br5</code></td></tr>
									<tr><td>Border radius 6px </td><td><code>.aw_br6</code></td></tr>
									<tr><td>Border radius 7px </td><td><code>.aw_br7</code></td></tr>
									<tr><td>Border radius 8px </td><td><code>.aw_br8</code></td></tr>
									<tr><td>Border radius 9px </td><td><code>.aw_br9</code></td></tr>
									<tr><td>Border radius 10px </td><td><code>.aw_br10</code></td></tr>
									<tr><td>Border radius 20px </td><td><code>.aw_br20</code></td></tr>
									<tr><td>Border radius 30px </td><td><code>.aw_br30</code></td></tr>
									<tr><td>Border radius 40px </td><td><code>.aw_br40</code></td></tr>
									<tr><td>Border radius 50px </td><td><code>.aw_br50</code></td></tr>
									<tr><td>Border radius 100px </td><td><code>.aw_br100</code></td></tr>
								</tbody>
							</table>
						</div>
					</div>
				</div>

			</div>

		</div>
	</div>
</div>



<br>
<!-- ////////////// -->


<div class="aw_row collapse">
	<div class=" aw_mrg_b_20">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h5 class="aw_h3 site_sub_header">Clearfix</h5>
			<br>
			<p class="aw_p">Easily clear floats by adding <code>.aw_clear</code></p>
		</div>	
	</div>

	<div class="">
		<div class="aw_xl_10 aw_l_10 aw_m_10 aw_s_10">
			<p class="aw_p"><code>.aw_clear</code></p>
		</div>
	</div>
</div>

<br>

<div class="aw_row">
	<div class=" aw_mrg_b_20">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h5 class="aw_h3 site_sub_header">Showing and hiding and block content</h5>
		</div>	
	</div>

	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<p class="aw_p">Force an element to be shown or hidden and Block (<strong>including for screen readers</strong>) with the use of <code>.aw_show</code> and <code>.aw_hide .aw_invisible .aw_block</code> classes. These classes use <code>!important</code> to avoid specificity conflicts.</p>
		</div>
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<code> .aw_show, .aw_hide, .aw_invisible, .aw_block </code>
		</div>
	</div>
</div>

<br>

<div class="aw_row">
	<div class=" aw_mrg_b_20">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<h3 class="aw_h3 site_sub_header">Print Classes</h3>
		</div>	
	</div>

	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<p class="aw_p">Similar to the regular responsive classes, use these for toggling content for print.</p>
		</div>
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
			<code> .aw_print, .aw_print_hide </code>
		</div>
	</div>
</div>


<br>
<br>
<br>
<br>